Bug 117194 - RFE: configure more IPs per interface
RFE: configure more IPs per interface
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2004-03-01 10:01 EST by Harald Hoyer
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:19:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2004-03-01 10:01:42 EST
configure more IPs per interface... not using aliases
Comment 1 Wade Mealing 2006-07-14 12:15:27 EDT
How..exactly were you going to do this then ?
Comment 2 jtomaski 2006-11-09 16:52:40 EST
When I tried adding this I get this error:

 crash dump and file a detailed bug report against system-config-network at
https://bugzilla.redhat.com/bugzilla
                                Component: system-config-network
                                                                Version: 1.3.95
                                                                              
Summary: TB
/usr/share/system-config-network/netconfpkg/NCDevice.py:196:load:ValueError:
invalid literal for int(): 1:1
                                      Traceback (most recent call last):
                                                                          File
"/usr/sbin/system-config-network-tui", line 268, in ?
                                                        plist = getProfileList()
                                                                               
  File "/usr/share/system-config-network/netconfpkg/NCProfileList.py", line 644,
in getProfileList
                      __PFList.load()
                                       File
"/usr/share/system-config-network/netconfpkg/NCProfileList.py", line 86, in load
                                                self.loadprof(pr, profdir)
                                                                            File
"/usr/share/system-config-network/netconfpkg/NCProfileList.py", line 95, in loadprof
         devicelist = NCDeviceList.getDeviceList()
                                                    File
"/usr/share/system-config-network/netconfpkg/NCDeviceList.py", line 297, in
getDeviceList
                                                                     
__DVList.load()
       File "/usr/share/system-config-network/netconfpkg/NCDeviceList.py", line
80, in load
               newdev.load(dev)
                                 File
"/usr/share/system-config-network/netconfpkg/NCDevice.py", line 196, in load
                                      self.Alias = int( self.Device[aliaspos+1:] )
  ValueError: invalid literal for int(): 1:1

                                            >
/usr/share/system-config-network/netconfpkg/NCDevice.py(199)load()
                                -> NC_functions.generic_error_dialog( _( "%s, "
                                                                              
(Pdb)      
Comment 3 Harald Hoyer 2006-11-10 05:19:33 EST
err... eth0:1:1 ?? what is this?

Note You need to log in before you can comment on or make changes to this bug.